MIX_DestroyGroup(3)

NAME
MIX_DestroyGroup - Destroy a mixing group.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

void MIX_DestroyGroup(MIX_Group *group);

DESCRIPTION
Any tracks currently assigned to this group will be reassigned to the mixer's internal default group.

FUNCTION PARAMETERS

group
    the mixing group to destroy.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.

SEE ALSO
MIX_CreateGroup(3)